@media (max-width: 615px) {
    .navigation-wrapper {
        flex-direction: column;
        height: 100%;
    }
}

.navigation-wrapper > .left-column {
    order: 1;
    margin-top: 10px;
    margin-bottom: 15px;
}

.navigation-wrapper > .center-column {
    order: 2;
    width: 100%;
   
}

.navigation-wrapper > .right-column {
    order: 3;
    margin-top: 15px;
   
}
.links-wrapper {
    
    margin-bottom: 20px;
    align-items: center;
}
.links-wrapper > .nav-link {
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 1.5em;
    width: 100%;
    margin: 0 10px;
    
}

.hero-section {
    padding: 50px 10px;
}

.features-section {
    height: 100%;
}

.features-section > .columns-wrapper {
    width: 100%;
    flex-direction: column;
}

.footer {
    height: 100%;
}





.square {
    grid-template-columns: 1fr !important;
 }

 .square > .square-text-wrapper {
    order: 1;
 }

 .square > .img-wrapper {
    order: 2;
 }

 .contact-grid-wrapper {
    width: 150%;
    grid-template-columns: 1fr;
    grid-gap: 10px;
}

.form input {
    padding: 1.5rem 0rem
}

.form textarea {
    padding: 1.5rem 0rem
}